#bio header nav ul .team a::after {
  width: 100%;
}

#bio .s2 {
  padding: 10rem 0 7.5rem 0;
}

#bio .s2 .back-btn {
  display: inline-block;
  font-size: 1rem;
  color: #065133;
  margin-bottom: 1rem;
  position: relative;
  padding-left: 20px;
}

#bio .s2 .back-btn::before {
  content: '';
  position: absolute;
  display: block;
  width: 11px;
  height: 11px;
  background: url(/i/svg/back-btn.svg) no-repeat center/contain;
  left: 0;
  top: 52%;
  transform: translateY(-50%);
}

#bio .s2 .wrap {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

#bio .s2 .wrap .left {
  width: 100%;
  max-width: 452px;
}

#bio .s2 .wrap .left img {
  display: block;
  width: 100%;
}

#bio .s2 .wrap .right {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

#bio .s2 .wrap .right .two-col {
  margin: 2rem 0 3rem 0;
  padding: 0.9rem 0;
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
  border-top: solid 1px rgba(6, 81, 51, 0.3);
  border-bottom: solid 1px rgba(6, 81, 51, 0.3);
}

#bio .s2 .wrap .right .two-col p {
  color: #065133;
  font-size: 1rem;
  max-width: 357px;
}

#bio .s2 .wrap .right .two-col .linkedin {
  width: 27px;
  height: 27px;
  background: url(/i/svg/linkedin-team.svg) no-repeat center/contain;
}

@media screen and (max-width: 1100px) {
  #bio .s2 .wrap {
    flex-direction: column;
  }
  #bio .s2 .wrap .left {
    max-width: 700px;
  }
  #bio .s2 .wrap .right {
    max-width: none;
  }
}

@media screen and (max-width: 1100px) {
  #bio .s2 .wrap .left {
    max-width: 500px;
  }
}

@media screen and (max-width: 767px) {
  #bio .s2 {
    padding: 8rem 0 5rem;
  }
  #bio .s2 h1 {
    font-size: 2rem;
  }
  #bio .s2 .wrap .right .two-col {
    margin: 1rem 0;
  }
}
